_id: SDe1qkWV2217wSao
_key: '!items!SDe1qkWV2217wSao'
img: systems/pf1/icons/skills/weapon_23.jpg
name: Weapon Expertise
system:
  abilityType: ex
  associations:
    classes:
      - Samurai
  description:
    value: >-
      <p>At 3rd level, a samurai gains an unparalleled expertise with his chosen
      weapons. At 3rd level, the samurai selects either the katana, longbow,
      naginata, or wakizashi. The samurai can draw the selected weapon as a free
      action as if he had the @Compendium[pf1.feats.WKIVfdosc5SqYzmP]{Quick
      Draw} feat. In addition, whenever he threatens a critical hit with the
      selected weapon, he gains a +2 bonus on the confirmation roll. Finally,
      his samurai levels count as fighter levels and stack with any fighter
      levels he possesses for the purposes of meeting the prerequisites for
      feats that specifically select his chosen weapon, such as
      @Compendium[pf1.feats.YLCvMNeAF9V31m1h]{Weapon Specialization}.</p>
  subType: classFeat
type: feat

